This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17515 - Failure in Linux setup (Red Hat 7.0B)
Failure in Linux setup (Red Hat 7.0B)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
4.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-14 15:50 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:43:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda error log dump (756 bytes, text/plain)
2000-09-14 15:52 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2000-09-14 15:50:25 EDT
Traceback (innermost last):
file "/usr/bin/anaconda", line 426, in?
         intf.run(todo, test=test)
file "text.py",line 1022, in run
          rc=apply (step[1]90, step[2])
file "text.py" line 504, in__call__
Comment 1 Need Real Name 2000-09-14 15:52:22 EDT
Created attachment 3425 [details]
Anaconda error log dump
Comment 2 Michael Fulbright 2000-09-29 12:40:29 EDT
It looks like you were mounting /dev/hda2 as /.  Did you have the installer
format it?
Comment 3 Brent Fox 2000-11-07 14:43:32 EST
Closing due to inactivity.  Please reopen if the problem persists or if you have
more information.

Note You need to log in before you can comment on or make changes to this bug.